@charset "gb2312";
/* CSS Document */

*{ padding:0; margin:0;-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;  }
body { font-family:"Microsoft YaHei", "Microsoft JhengHei";font-weight:normal; font-size:14px; line-height:24px;color:#003e80; background:#d6f0fc; position:relative;}
ol,ul,li { list-style-position:inside; margin:0; padding:0;}
table {border-collapse:collapse;border-spacing:0;empty-cells:show;text-align:left;}
th,td {border-collapse:collapse;}
caption{text-align:left;}
img{ border:0;}
img.ie6{ vertical-align:text-bottom;} /*ie6图片分裂使用*/
button {cursor:pointer;}
h4{font:14px/normal "Microsoft YaHei", "Microsoft JhengHei";color:#000; font-weight:bold;} /*定义微软雅黑字体*/




#wrap{ width:1016px; margin:0 auto;} /*定义外边框宽?003px居中显示*/
/*.top{ width:100%; min-width:1016px; max-width:1440px; margin:0 auto;  background:#7ebf3d url(../images/banner.jpg) top center no-repeat; padding: 0 92px;}
.header{ height:618px; margin:0 auto; position:relative;}
.logo{ padding-top:32px;  margin-right:-50px;}
.home{ float:right; padding-top:32px; margin-right:-50px;}*/

.top{ width:100%; min-width:1016px;max-width:1440px;margin:0 auto; background:#d6f0fc url(../images/banner1.jpg) top center no-repeat;}
.header{ height:618px; margin:0 auto; position:relative;}
.logo{ padding-top:32px; position:absolute; left:50%; margin-left:-42%;}
.home{ float:right; padding-top:32px; position:absolute; left:50%; margin-left:34%; }


/*导航*/
/*.nav{ width:99px; position:absolute; top:102px; left:-99px; margin-left:4%;}*/
 .nav{width:780px; position:absolute; bottom:7%;}
/* .nav a{ display:block; width:99px; height:71px; position:absolute;}
.nav a.n1{ top:0; left:0; background:url(../images/nav_01.png) bottom right no-repeat;}
.nav a.n1:hover{ background:url(../images/nava_01.png) bottom right no-repeat;}
.nav a.n2{ top:46px; left:0; background:url(../images/nav_02.png) bottom right no-repeat;}
.nav a.n2:hover{ background:url(../images/nava_02.png) bottom right no-repeat;}
.nav a.n3{ top:92px; left:0; background:url(../images/nav_03.png) bottom right no-repeat;}
.nav a.n3:hover{ background:url(../images/nava_03.png) bottom right no-repeat;}
.nav a.n4{ top:138px; left:0; background:url(../images/nav_04.png) bottom right no-repeat;}
.nav a.n4:hover{ background:url(../images/nava_04.png) bottom right no-repeat;}
.nav a.n5{ top:184px; left:0; background:url(../images/nav_05.png) bottom right no-repeat;}
.nav a.n5:hover{ background:url(../images/nava_05.png) bottom right no-repeat;}
.nav a.n6{ top:230px; left:0; background:url(../images/nav_06.png) bottom right no-repeat;}
.nav a.n6:hover{ background:url(../images/nava_06.png) bottom right no-repeat;}
  */
.nav ul{
	width:780px;
	height:8px;
	background: url(../images/daohang-img.png);
}
.nav ul li{
	float:left;
	margin-right:15px;
	font-family:Microsoft Yahei;
	font-size:20px;
	font-weight:600;
	color:#1e1e1e;
	padding:15px 0;
	text-align:center;
	position:relative;
}
.daohang-gl{
	position:absolute;
	top:0;
	left:-41px;
}
.daohang-gl-2{
	position:absolute;
	top:0;
	left:-43px;
}
.daohang-gl-3{
	position:absolute;
	top:0;
	left:-32px;
}
.daohang-ziti{
	color:#ac2955!important;
}
.nav ul li:hover{
	color:#ac2955!important;
}



.main{ padding:20px 70px; width:1016px;  *width:876px;text-align:justify; text-justify:inter-ideograph; background:url(../images/main_bg.jpg) top center repeat-y;}


/** 集团总部 */
.subnav0{width:1014px; height:59px; background:url(../images/subnav_bg.png) top left repeat-x;}
.subnav0 ul{
	width:1014px;
	height:8px;
	
}
.subnav0 a:hover{
	text-decoration:none;
	color:#FFF;
}


.subnav1{width:1014px; height:59px; background:url(../images/subnav_bg.png) top left repeat-x;}
.subnav1 ul{
	width:1014px;
	height:8px;
	
}
.subnav1 a:hover{
	text-decoration:none;
	color:#FFF;
}


.nav_zb{
	height:100%;
	margin:0 auto;
}
.nav_zb img{
	margin-top:20px;
}
.gaoliang{
	background:#87b22f;
}
.nav_zb  li{
	width:25%;
	line-height:51px;
	float:left;
	font-family:Microsoft Yahei;
	font-size:18px;
	font-weight:600;
	text-align:center;
}
.nav_zb li:hover{
	background:#87b22f;
}
.nav_zb  li a{
	color:#FFF;
}

.nav_zj{
	height:100%;
	margin:0 auto;
}
.nav_zj img{
	margin-top:20px;
}
.gaoliang{
	background:#87b22f;
}
.nav_zj  li{
	width:20%;
	line-height:51px;
	float:left;
	font-family:Microsoft Yahei;
	font-size:18px;
	font-weight:600;
	text-align:center;
}
.nav_zj li:hover{
	background:#87b22f;
}
.nav_zj  li a{
	color:#FFF;
}



.gsjs{
	width:100%;
	line-height:76px;
	background-color:#ecf5e2;
	border-top:2px solid #98a182;
	border-left:2px solid #98a182;
	border-right:2px solid #98a182;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	font-family:SimHei;
	font-size:20px;
	color:#02265a;
	padding-top:25px;
}
.gsjs img{
	width:42.5%;
	margin-top:30px;
	float:left:left;
}
/** 总部招聘岗位 */
.zongbu_biao{
	width:100%;
	margin:0 auto;
}
.zongbu_biao tr{
	line-height:40px; 
	text-align:center;
}

.zongbu_biao tr th{
	font-family:Microsoft Yahei;
	font-size:20px;
	font-weight:600;
	color:#87b22f;
	border-bottom:2px solid #87b22f;
}
.zongbu_biao tr td:nth-child(1){
	background: url(../images/tuoyuan.png) left center no-repeat;
}
.zongbu_biao tr td{
	font-family:Microsoft Yahei;
	font-size:16px;
	font-weight:600;
	color:#87b22f;
	border-bottom:1px dashed #87b22f;

}
.zongbu_biao tr td img{
	margin-top:16px;
}
.shenqing{
	width:91px;
	height:37px;
	background:url(../images/shenqing.png);
	background-size:91px 37px;
	margin:0 auto;
}

/*建业地产子导*/
.nav_dichan li{
	width:16%;
}

/*建业投资控股子导*/
.nav_tz li{
	width:25%;
}

/*建业教育子导*/
.nav_jy li{
	width:25%;
}


.subnav{ width:1015px; height:59px; background:url(../images/subnav_bg.png) top left repeat-x;}
.subnav a{ display:inline-block; width:145px; height:59px; color:#fff; text-align:center; font-size:17px; line-height:51px;margin:0; padding:0; background:url(../images/subnav.png) top left no-repeat;}
.subnav a:first-child{ background:none;}
.subnav a:hover{  background:url(../images/subnav_hover1.png) top center no-repeat; color:#32668a; font-weight:bold; text-decoration:none;}
.subnav .on{  background:url(../images/subnav_hover1.png) top center no-repeat !important; color:#32668a; font-weight:bold; text-decoration:none;}
.subnav .on + a{ background:none;	}
.subnav .on + a:hover{  background:url(../images/subnav_hover1.png) top center no-repeat; color:#32668a; font-weight:bold; text-decoration:none;}
.subnav a:hover + a{  background:none;}

/*建业新生活子导航*/
.subnav1{ width:1014px; height:59px; background:url(../images/subnav_bg.png) top left repeat-x;}
.subnav1 a{ display:inline-block; width:338px; height:59px; color:#fff; text-align:center; font-size:17px; line-height:51px;margin:0; padding:0; background:url(../images/subnav.png) top left no-repeat;}
.subnav1 a:first-child{ background:none;}
.subnav1 a:hover{  background:url(../images/subnav_hover2.png) top center no-repeat; color:#004ea2; font-weight:bold; text-decoration:none;}
.subnav1 .on{  background:url(../images/subnav_hover2.png) top center no-repeat !important; color:#004ea2; font-weight:bold; text-decoration:none;}
.subnav1 .on + a{ background:none;	}
.subnav1 .on + a:hover{  background:url(../images/subnav_hover2.png) top center no-repeat; color:#004ea2; font-weight:bold; text-decoration:none;}
.subnav1 a:hover + a{  background:none;}

/*建业投资控股子导*/
.subnav2{ width:1016px; height:59px; background:url(../images/subnav_bg.png) top left repeat-x;}
.subnav2 a{ display:inline-block; width:254px; height:59px; color:#fff; text-align:center; font-size:17px; line-height:51px;margin:0; padding:0; background:url(../images/subnav.png) top left no-repeat;}
.subnav2 a:first-child{ background:none;}
.subnav2 a:hover{  background:url(../images/subnav_hover3.png) top center no-repeat; color:#004ea2; font-weight:bold; text-decoration:none;}
.subnav2 .on{  background:url(../images/subnav_hover3.png) top center no-repeat !important; color:#004ea2; font-weight:bold; text-decoration:none;}
.subnav2 .on + a{ background:none;	}
.subnav2 .on + a:hover{  background:url(../images/subnav_hover3.png) top center no-repeat; color:#004ea2; font-weight:bold; text-decoration:none;}
.subnav2 a:hover + a{  background:none;}

/*建业教育子导*/
.subnav3{ width:1016px; height:59px; background:url(../images/subnav_bg.png) top left repeat-x;}
.subnav3 a{ display:inline-block; width:203px; height:59px; color:#fff; text-align:center; font-size:17px; line-height:51px;margin:0; padding:0; background:url(../images/subnav.png) top left no-repeat;}
.subnav3 a:first-child{ background:none;}
.subnav3 a:hover{  background:url(../images/subnav_hover4.png) top center no-repeat; color:#933d77; font-weight:bold; text-decoration:none;}
.subnav3 .on{  background:url(../images/subnav_hover4.png) top center no-repeat !important; color:#933d77; font-weight:bold; text-decoration:none;}
.subnav3 .on + a{ background:none;	}
.subnav3 .on + a:hover{  background:url(../images/subnav_hover4.png) top center no-repeat; color:#933d77; font-weight:bold; text-decoration:none;}
.subnav3 a:hover + a{  background:none;}


.title{ width:1016px; margin:20px auto 0; height:76px;}
.bottom{ width:1016px; margin:0 auto 20px; height:18px; background:url(../images/main_bg.jpg) top center repeat-y;}
.main{ padding:20px 70px; width:1016px;  *width:876px;text-align:justify; text-justify:inter-ideograph; background:url(../images/main_bg.jpg) top center repeat-y; }
.main p{  text-align:justify; text-justify:inter-ideograph; text-indent:2em; margin-bottom:10px;}
.main ul{ margin:30px auto; list-style:none;}
.main ul li{ list-style:none; background:url(../images/li.png) left 10px no-repeat; list-style-position: outside; font-size:15px; line-height:30px; padding-left:15px;}

.job tr th{ background-color:#97c325; font-size:14px; color:#fff; text-align:center; line-height:36px; border-right:#fff 1px solid;}
.job tr td{ background-color:#0291d2; font-size:14px; color:#fff; text-align:center; border-right:#fff 1px solid; padding:10px 0;}
.job tr .shuang{ background-color:#43a7de;}

.trip tr th{ background-color:#97c325; font-size:14px; color:#fff; text-align:center; line-height:36px; border-right:#fff 1px solid;}
.trip tr td{ background-color:#0291d2; font-size:14px; color:#fff; text-align:center; border-right:#fff 1px solid; padding:7px 0;}
.trip tr .shuang{ background-color:#43a7de;}

.qa{ width:773px; margin:0 auto; background-color:#55b6ec; border-right:#83877c 1px solid; border-bottom:#83877c 1px solid; color:#fff; font-size:16px;}
.question1{ height:57px; background:url(../images/dichan_04.png) top center no-repeat; font-weight:bold; line-height:44px; padding:0 10px; }
.question2{ height:57px; background:url(../images/dichan_05.png) top center no-repeat; font-weight:bold; line-height:44px; padding:0 10px; }
.qa p{ padding:5px 10px; text-indent:-25px; padding-left:36px;}


a{ color:#004EA1; text-decoration:none;}
a:hover{ color:red; text-decoration:underline;}

.copyright{ width:100%; height:90px; padding-top:20px; line-height:70px;text-align:center; color:#000; font-size:12px;}
.copyright img{ vertical-align:middle;}

.wraps1{ width:100%; min-width:1016px; background:url(../images/bg_01.jpg) top center no-repeat;}
.wraps2{ width:100%; min-width:1016px; background:#d6f0fc url(../images/bg_02.jpg) top center no-repeat;}
.wraps3{ width:100%; min-width:1016px; background:#d6f0fc url(../images/bg_03.jpg) top center no-repeat;}
.wraps4{ width:100%; min-width:1016px; background:#d6f0fc url(../images/bg_04.jpg) top center no-repeat;}
.wraps5{ width:100%; min-width:1016px; background:url(../images/bg_05.jpg) top center no-repeat;}
.wraps6{ width:100%; min-width:1016px; background:url(../images/bg_06.jpg) top center no-repeat;}
.wraps7{ width:100%; min-width:1016px; background:url(../images/bg_07.jpg) top center no-repeat;}
.wraps8{ width:100%; min-width:1016px; background:url(../images/bg_08.jpg) top center repeat-y;}
.wraps9{ width:100%; min-width:1016px; background:url(../images/bg_09.jpg) top center no-repeat;}
.wraps10 {
width: 100%;
min-width: 1016px;
background: url(../images/bg_10.jpg) top center no-repeat;
}
.wraps11 {
width: 100%;
min-width: 1016px;
background: url(../images/bg_11.jpg) top center no-repeat;
}
.wraps12 {
width: 100%;
min-width: 1016px;
background: url(../images/bg_12.jpg) top center no-repeat;
}
.wraps13{
width: 100%;
min-width: 1016px;
background: url(../images/bg_13.jpg) top center no-repeat;
}
.wraps14{
width: 100%;
min-width: 1016px;
background: url(../images/bg_14.jpg) top center no-repeat;
}